<WebBox ID="edit">
  <If condition="{{accr_edit}}">
    <Include SRC="{{./}}editProject.html" />
  </If>
  <If condition="({{editProject->status_id}}=={{PROPOSAL}} and {{accr_financ}})">
    <Include SRC="{{./}}bids/bids.html" />
  </If>
  <If condition="(!{{accr_edit}} and {{editProject->status_id}}<>{{PROPOSAL}})">
    <br>
    <div class="heading1">You have no rights to edit this document!</div>
  </If>
</WebBox>
